Subject: Re: Network hangs with 2.6.30.5

From: Ben Hutchings <[email-masked]>
Date: Tue, 01 Sep 2009 12:20:10 +0100

On Tue, 2009-09-01 at 19:50 +1000, Clifford Heath wrote:
> I sent this email last Friday, but received no response.
> 
> As far as I can see, some recent work in the stable
> Linux kernel has broken the TCP stack, at least on my
> (pretty common) hardware. Can anyone confirm that
> they've seen and perhaps fixed similar symptoms, or
> at least tell me what else I need to do to help them
> identify the problem?
> 
> I recently upgraded my Debian system (a Dell Optiplex GX270) from a  
> 2.6.16.11 kernel to a 2.6.30.5 one (current stable). My networking is  
> now misbehaving. If I could revert to an earlier kernel, I would (and  
> did, it worked), but now I can't because of the glibc version change;  
> the old kernel panics on startup. This leaves me with a *broken  
> computer* which I cannot use for my regular work, and cannot afford to  
> completely re-install.

If you're using the Debian kernel package, please use "reportbug" to
file a bug against it.

Ben.

-- 
Ben Hutchings
If at first you don't succeed, you're doing about average.